Class | Magick::RVG::Image
In: | lib/rvg/embellishable.rb
Parent: | Object

### Methods

new

### Included Modules

Stylable Transformable Describable PreserveAspectRatio Duplicatable

### Public Class methods

new(image, width=nil, height=nil, x=0, y=0)

Composite a raster image in the viewport defined by [x,y] and `width` and `height`. Use the RVG::ImageConstructors#image method to create Text objects in a container.

[Validate]